uuid: 5324ea12-e6e2-4b61-836f-4296fc3f2b41
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s06_standard
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d06_standard
  module:
    - blazy
_core:
  default_config_hash: N3VPsfsBNXk3DfOQpYOTGcAWG5xqPqZMDDRhUVghh7o
id: media.image.s06_standard
targetEntityType: media
bundle: image
mode: s06_standard
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d06_standard
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
